Bump version suffix to 2.16.0 beta2
[ganeti-github.git] / cabal / CabalDependenciesMacros.hs
2014-11-13 Niklas HambuechenUse Cabal to enforce dependency versions